@charset "utf-8";

/* CSS Document */
div.bannerholder {
  background: none repeat scroll 0 0 #dfe2e7;
  height: 300px;
  margin:
    /*-30px*/
    -51px
    /*-105px*/
    0 40px;
  overflow: hidden;
}

/*div.bannerholder {
    margin: 0px 0 40px;
}*/
div.bannerholder div.orbit-bullets-container {
  bottom: 0;
  left: 50%;
  margin: 0 0 0 -100px;
  position: absolute;
  width: 200px;
  z-index: 10;
}

div.bannerholder ul.example-orbit,
div.bannerholder div.orbit-container {
  height: 300px;
}

div.bannerholder div.orbit-slide {
  display: block;
  height: 300px;
  margin: 0 auto;
  width: 100%;
}

div.bannerholder div.orbit-slide img {
  display: block;
  margin: 0 auto;
}

div.bannerholder div.orbit-container {
  height: auto;
  margin: 0 auto;
  padding: 0;
}

div.bannerholder div.orbit-container .orbit-slides-container img {
  margin: 0 auto;
}


/*SHOP BANNERS*/


 .orbit-container ul li div.shoptestFour, div.shoptestFour{
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2343_estore_hero_banner_desktop.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:300px;
    padding: 0;
    top: 0;
    color: #FFF  !important;
    display: flex !important;
    align-items: center;
    background-color: #2e2e2e;
  }

/*  .shoptestFour.french{
  background-image: url('/cpo/mc/assets/images/banners/fr/FR_CohenEstore_Category_Image_Banner_1400x400.jpg');
}
*/
.orbit-container ul li div.shoptestOne,
div.shoptestOne {
  background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2960_estore_hero_banner_desktop_2x.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
  padding: 0;
  top: 0;
  color: #FFF !important;
  display: flex !important;
  align-items: center;
  background-color: #78a3d5;
}
div.shoptestOne h3 {
  padding-right: 200px !important;
} 

/*
.shoptestOne.french {
  background-image: url('/cpo/mc/assets/images/banners/fr/ccodwo2582-d_fr_1x.jpg');
}
*/
.orbit-container ul li div.shoptestTwo,
div.shoptestTwo {
  background-image: url('/cpo/mc/assets/images/banners/en/ccodw4094_estore_hero_banner_desktop_2x.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
  padding: 0;
  top: 0;
  color: #FFF !important;
  display: flex !important;
  align-items: center;
  background-color: #dcdcdc;
}



.orbit-container ul li div.shoptestThree,
div.shoptestThree {
  background-image: url('/cpo/mc/assets/images/banners/en/ccodwo4251_shop_block_banner_desktop_2x.png');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
  padding: 0;
  top: 0;
  color: #333 !important;
  display: flex !important;
  align-items: center;
  background-color: #fbf9d60;
}

sup.veday {
  top: -1.5em;
}


/*.shoptestThree.french{
  background-image: url('/cpo/mc/assets/images/banners/fr/STK7967_eStore_Hero_Banner_Coils_Desktop_Starburst_FR.jpg');
}*/

/*.orbit-container ul li div.shoptestFour, div.shoptestFour{
  background-image: url('/cpo/mc/assets/images/banners/en/stk5698_estore_gift_sets_banner_desktop_regular.jpg');  
    background-position: center center;
    background-color: #d2e3eb;
    background-size: cover; 
    background-repeat: no-repeat;
    height:300px;
    padding: 0;
    top: 0;
  color: #fff !important;
  display: flex !important; 
  align-items: center; 
}*/
/*.shoptestFour.french{
  background-image: url('/cpo/mc/assets/images/banners/en/mc7013_estore_november_coins_desktop_regular_fr.jpg');
}
*/
.orbit-container ul li div.shoptestOne #banner-terms,
div.shoptestOne #banner-terms {
  float: left;
  margin-top: 8px;
  margin-left: 25px;
  color: #FFF
}

div.shoptestOne a.button,
div.shoptestTwo a.button,
div.shoptestThree a.button,
div.shoptestFour a.button {
  margin-top: 10px !important;
}


.shoptestOne.slick-slide h1,
.shoptestOne.slick-slide h3 {
  color: #333 !important;
}

.shoptestTwo.slick-slide h1,
.shoptestTwo.slick-slide h3 {
  color: #333 !important;
}

.shoptestThree.slick-slide h1,
.shoptestThree.slick-slide h3 {
  color:  #333 !important;
}

/*.shoptestFour.slick-slide h1,  .shoptestFour.slick-slide h3{
    color: #333 !important;
}*/
.lt-ie9 #featuredContent.orbit h1,
.lt-ie9 #featuredContent.orbit h3,
.lt-ie9 #featuredContent.orbit .columns p {
  color: #fff;
}

.lt-ie9 #featuredContent.orbit h1,
.lt-ie9 #featuredContent.orbit h3,
.lt-ie9 #featuredContent.orbit .columns p {
  color: #fff;
}

.lt-ie9 #featuredContent.orbit-container ul li div.shoptestOne h1,
.lt-ie9 #featuredContent.orbit-container ul li div.shoptestOne h3,
.lt-ie9 #featuredContent.orbit-container ul li div.shoptestOne p {
  color:
    /*#fff*/
    #353535 !important;
}

.lt-ie9 #featuredContent.orbit-container ul li div.shoptestTwo h1,
.lt-ie9 #featuredContent.orbit-container ul li div.shoptestTwo h3,
.lt-ie9 #featuredContent.orbit-container ul li div.shoptestTwo p {
  color: #e780ab
    /*#353535*/
     !important;
}

.lt-ie9 #featuredContent.orbit-container ul li div.shoptestThree h1,
.lt-ie9 #featuredContent.orbit-container ul li div.shoptestThree h3,
.lt-ie9 #featuredContent.orbit-container ul li div.shoptestThree p {
  color: #353535
    /*#fff*/
     !important;
}

/* RETINA BANNERS - Desktop */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {

  /*.orbit-container ul li div.shoptestOne,
  div.shoptestOne {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2343-estore-hero-banner-desktop-2x.jpg');
    display: flex !important;
    align-items: center;
  }*/

  /*.shoptestOne.french {
    background-image: url('/cpo/mc/assets/images/banners/fr/ccodwo2582-d_fr_2x.jpg');
  }*/

  .orbit-container ul li div.shoptestTwo,
  div.shoptestTwo {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodw4094_estore_hero_banner_desktop_2x.jpg');
    display: flex !important;
    align-items: center;
  }


  .orbit-container ul li div.shoptestThree,
  div.shoptestThree {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo4251_shop_block_banner_desktop_2x.png');
    display: flex !important;
    align-items: center;
  }
 
  /*.shoptestThree.french {
              background-image: url('/cpo/mc/assets/images/banners/fr/STK7967_eStore_Hero_Banner_Coils_Desktop_Starburst_FR_retina.jpg');
            }*/
  /*.orbit-container ul li div.shoptestFour, div.shoptestFour {background-image: url('/cpo/mc/assets/images/banners/en/stk5698_estore_gift_sets_banner_desktop_retina2x.jpg'); display: flex !important; align-items: center; }*/
  /*.shoptestFour.french {background-image: url('/cpo/mc/assets/images/banners/en/stk5698_estore_gift_sets_banner_desktop_retina2x.jpg'); }*/
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

  /* medium */
  div.productpagesearch div.landingSearch {
    margin: 56px 0 12px;
  }

  .orbit-container ul li div.shoptestOne,
  div.shoptestOne {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2960_estore_hero_banner_tablet_2x.jpg');
    background-position: top left !important;
    background-size: cover;
    background-position-y: center;
  }

  /*.shoptestOne.french {
    background-image: url('/cpo/mc/assets/images/banners/fr/ccodwo2582-t-fr-1x.jpg');
  }*/


  .orbit-container ul li div.shoptestTwo,
  div.shoptestTwo {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodw4094_estore_hero_banner_tablet_2x.jpg');
    background-size: cover;
    background-position-y: center;
  }

  

 .orbit-container ul li div.shoptestThree,
  div.shoptestThree {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo4251_estore_hero_banner_tablet_2x.png');
    background-position: center;
    background-size: cover;
    background-position-y: center;
  }
  

  /*.shoptestThree.french {
    background-image: url('/cpo/mc/assets/images/banners/fr/STK7967_eStore_Hero_Banner_Coils_Tablet_Starburst_FR.jpg');
  }*/
  .orbit-container ul li div.shoptestFour, div.shoptestFour {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2343_estore_hero_banner_tablet.jpg');
    background-position: center;
    background-size: cover;
  }
  /*
  .shoptestFour.french {
    background-image: url('/cpo/mc/assets/images/banners/en/MC6862_eStore_Hero_Banner_October_Coins_760x300_tablet_preorder_fr_regular.jpg');
  }
*/
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 40.063em) and (max-width: 64em),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 40.063em) and (max-width: 64em),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 40.063em) and (max-width: 64em),
only screen and (min-device-pixel-ratio: 2) and (min-width: 40.063em) and (max-width: 64em),
only screen and (min-resolution: 192dpi) and (min-width: 40.063em) and (max-width: 64em),
only screen and (min-resolution: 2dppx) and (min-width: 40.063em) and (max-width: 64em) {

  /*.orbit-container ul li div.shoptestOne,
  div.shoptestOne {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2343-estore-hero-banner-tablet-2x.jpg');
  }*/

  /*.shoptestOne.french {
    background-image: url('/cpo/mc/assets/images/banners/fr/ccodwo2582-t-fr-2x.jpg');
  }*/

  .orbit-container ul li div.shoptestTwo,
  div.shoptestTwo {
     background-image: url('/cpo/mc/assets/images/banners/en/ccodw4094_estore_hero_banner_tablet_2x.jpg');
    
  }


  .orbit-container ul li div.shoptestThree,
  div.shoptestThree {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo4251_estore_hero_banner_tablet_2x.png');
}
  

  /*.shoptestThree.french {
              background-image: url('/cpo/mc/assets/images/banners/fr/STK7967_eStore_Hero_Banner_Coils_Tablet_Starburst_FR_retina.jpg');
            }*/
  /*.orbit-container ul li div.shoptestFour, div.shoptestFour { 
  background-image: url('/cpo/mc/assets/images/banners/en//cpo/mc/assets/images/banners/en/stk5698_estore_gift_sets_banner_tablet_retina2x.jpg');    
    } */
  /*
  .shoptestFour.french {
    background-image: url('/cpo/mc/assets/images/banners/en/MC6862_eStore_Hero_Banner_October_Coins_760x300_tablet_preorder_fr_retina2x.jpg');
  }
*/
}

/*Thia media query is to fix banner content overlapping the stamp image */

@media only screen and (max-width: 1024px) and (min-width: 641px) {
  div.shoptestFour h1 {
    padding-right: 60px !important;
  } 
}

@media only screen and (min-width: 1025px) {
  div.shoptestOne h1 {
    padding-right: 120px !important;
  } 
}

@media only screen and (max-width: 1024px) and (min-width: 968px) {
  div.shoptestOne h1 {
    padding-right: 160px !important;
  } 
}

@media only screen and (max-width: 967px) and (min-width: 649px) {
  div.shoptestOne h1 {
    padding-right: 120px !important;
  } 
}

.shoptestOne.french {
  @media only screen and (max-width: 762px) and (min-width: 672px)
    div.shoptestOne h1{
      padding-right: 120px !important;
    }
  }

  @media only screen and (max-width: 1024px) and (min-width: 641px) {
  div.shoptestTwo h1 {
    padding-right: 60px !important;
  } 
}
 
@media only screen and (max-width: 1024px) and (min-width: 641px) {
  div.shoptestThree h1 {
    padding-right: 55% !important;
  } 
}


/* SHOP BANNERS - Small screens*/
@media only screen and (max-width: 40em) {

  /*.orbit-container ul li div.shoptestOne, div.shoptestOne{
    background-position-x:-800px/;
  }*/
  /*.orbit-container ul li div.shoptestTwo, div.shoptestTwo{
    background-position-x:-800px/;
  }
  */
  /*
  .orbit-container ul li div.shoptestThree, div.shoptestThree{
    background-position-x:-800px;
  }
  */
  div.shoptestOne a.button,
  div.shoptestTwo a.button,
  div.shoptestThree a.button,
  div.shoptestFour a.button {
    margin-top: -5px !important;
    border-radius: 0 !important;
  }

  div.shoptestOne.french a.button,
  div.shoptestTwo.french a.button,
  div.shoptestThree.french a.button,
  div.shoptestFour.french a.button {
    margin-top: -10px !important;
    border-radius: 0 !important;
    padding-top: 15px !important;
  }

  /*div.shoptestOne, div.shoptestOne.french, div.shoptestTwo, div.shoptestTwo.french, div.shoptestThree, div.shoptestThree.french, div.shoptestFour, div.shoptestFour.french {background-position: -900px 40px;}*/
  div.slickShop .columns {
    padding: 0 !important;
  }

  .orbit-container ul li div.shoptestOne,
  div.shoptestOne a,
  .orbit-container ul li div.shoptestTwo a,
  div.shoptestTwo a,
  .orbit-container ul li div.shoptestThree a,
  div.shoptestThree a,
  .orbit-container ul li div.shoptestFour a,
  div.shoptestFour a {
    float: none !important;
    margin-right: auto !important;
    top: -118px !important;
  }

  .orbit-container ul li div.shoptestOne.french,
  div.shoptestOne.french a,
  .orbit-container ul li div.shoptestTwo.french a,
  div.shoptestTwo.french a,
  .orbit-container ul li div.shoptestThree.french a,
  div.shoptestThree.french a,
  .orbit-container ul li div.shoptestFour.french a,
  div.shoptestFour.french a {
    float: none !important;
    margin-right: auto !important;
    top: -115px !important;
  }

  div.shoptestOne h1,
  div.shoptestTwo h1,
  div.shoptestThree h1,
  div.shoptestFour h1 {
    display: none !important;
  }

  /*#contentWrap a.button { top: -120px; }*/
  .slick-prev,
  .slick-next,
  .slick_wrapper .pagingInfo {
    display: none !important;
  }

  div.shoptestOne .row,
  div.shoptestTwo .row,
  div.shoptestThree .row,
  div.shoptestFour .row {
    padding: 0 !important;
  }

  .orbit-container .orbit-prev,
  .orbit-container .orbit-prev:hover {
    background-size: 52px 52px;
    left: -5px;
  }

  .orbit-container .orbit-next,
  .orbit-container .orbit-next:hover {
    background-position: right 0;
    background-size: 52px 52px;
    right: -5px;
  }

  .orbit-container ul li div.shoptestOne,
  div.shoptestOne {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2960_estore_hero_banner_mobile_2x.jpg');
    background-size: cover;
    background-position: center center;
    background-position-y: 1.5rem;
    background-color: #78a3d5;
  }

  /*.orbit-container ul li div.shoptestFour,
  div.shoptestFour,
  .shoptestFour.french {
    background-image: none;
  } */

  /*.shoptestOne.french {
    background-image: url('/cpo/mc/assets/images/banners/fr/ccodwo2582-m-fr-1x.jpg');
  }*/

  .orbit-container ul li div.shoptestTwo,
  div.shoptestTwo {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodw4094_estore_hero_banner_mobile_2x.jpg');
    background-size: cover;
    background-position: center center;
    background-position-y: 1.5rem;
    background-color: #FFF;
  }

 .orbit-container ul li div.shoptestThree,
  div.shoptestThree {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo4251_estore_hero_banner_mobile_2x.png');
    background-size: cover;
    background-position: center center;
    background-position-y: 2.5rem;
    background-color: #ADD8E6;
  }


  /*.shoptestThree.french {
    background-image: url('/cpo/mc/assets/images/banners/fr/STK7967_eStore_Hero_Banner_Coils_Mobile_Starburst_FR.jpg');
  }*/
  .orbit-container ul li div.shoptestFour,
  div.shoptestFour{
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2343_estore_hero_banner_mobile.jpg');  
    background-size: cover;
    background-position: center center;
    background-position-y: 1.5rem;
    background-color: #FFF;
  }
  /*
  .shoptestFour.french {
    background-image: url('/cpo/mc/assets/images/banners/en/mc6553_community_foundation_Eestore_hero_banner_900x600_mobile_preorder_fr_regular.jpg');
  }
*/
}

/* Small Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 40em),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 40em),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 40em),
only screen and (min-device-pixel-ratio: 2) and (max-width: 40em),
only screen and (min-resolution: 192dpi) and (max-width: 40em),
only screen and (min-resolution: 2dppx) and (max-width: 40em) {

  /*.orbit-container ul li div.shoptestOne, div.shoptestOne{
              background-image: url('/cpo/mc/assets/images/banners/en/covered_bridges_mobile_retina.jpg');
            }*/
 /* .orbit-container ul li div.shoptestOne,
  div.shoptestOne {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo2343-estore-hero-banner-mobile-2x.jpg');
  }*/

  /*.shoptestOne.french {
    background-image: url('/cpo/mc/assets/images/banners/fr/ccodwo2582-m-fr-2x.jpg');
    background-size: 100%;
  }*/

  .orbit-container ul li div.shoptestTwo,
  div.shoptestTwo {
     background-image: url('/cpo/mc/assets/images/banners/en/ccodw4094_estore_hero_banner_mobile_2x.jpg');
  }


  .orbit-container ul li div.shoptestThree,
  div.shoptestThree {
    background-image: url('/cpo/mc/assets/images/banners/en/ccodwo4251_estore_hero_banner_mobile_2x.png');
    background-position-y: 2.5rem;
  }
 

  /*.shoptestThree.french {
              background-image: url('/cpo/mc/assets/images/banners/fr/STK7967_eStore_Hero_Banner_Coils_Mobile_Starburst_FR_retina.jpg');
              background-size: 100%;
            }*/
  /*.orbit-container ul li div.shoptestFour, div.shoptestFour{
    background-image: url('/cpo/mc/assets/images/banners/en/stk5698_estore_gift_sets_banner_mobile_retina2x.jpg');
  }*/
  /*
  .shoptestFour.french {
    background-image: url('/cpo/mc/assets/images/banners/en/MC6862_eStore_Hero_Banner_October_Coins_900x600_mobile_preorder_fr_retina2x.jpg');
  }
*/
}

.orbit-container ul li div.shoptestOne h3,
.orbit-container ul li div.shoptestTwo h3,
.orbit-container ul li div.shoptestThree h3,
.orbit-container ul li div.shoptestFour h3,
.orbit-container ul li div.shoptestFive h3,
div.shoptestOne h3,
div.shoptestTwo h3,
div.shoptestThree h3,
div.shoptestFour h3,
div.shoptestFive h3 {
  font-size: 18px !important;
  font-weight: 400 !important;
  line-height: 22px !important;
}

.orbit-container ul li div.shoptestOne h1,
.orbit-container ul li div.shoptestOne h3,
.orbit-container ul li div.shoptestOne p {
  color: #353535 !important;
}

.orbit-container ul li div.shoptestTwo h1,
.orbit-container ul li div.shoptestTwo h3,
.orbit-container ul li div.shoptestTwo p {
  color: #353535 !important;
}

.orbit-container ul li div.shoptestThree h1,
.orbit-container ul li div.shoptestThree h3,
.orbit-container ul li div.shoptestThree p {
  color: #353535 !important;
}

/*.orbit-container ul li div.shoptestFour h1, .orbit-container ul li div.shoptestFour h3, .orbit-container ul li div.shoptestFour p,
div.shoptestFour h1, div.shoptestFour h3, div.shoptestFour.french h3, div.shoptestFour p {
    color: #fff !important;
}*/
/*.orbit-container ul li div.shoptestFour.french h3, .orbit-container ul li div.shoptestFour.french p {
  font-size: 18px !important;
  font-weight: 400 !important;
  line-height: 22px !important;
}*/
#contentWrap div.shoptestOne h3 a,
#contentWrap div.shoptestOne h3 a:hover,
#contentWrap div.shoptestTwo h3 a,
#contentWrap div.shoptestTwo h3 a:hover,
#contentWrap div.shoptestThree h3 a,
#contentWrap div.shoptestThree h3 a:hover,
#contentWrap div.shoptestFour h3 a,
#contentWrap div.shoptestFour h3 a:hover,
#contentWrap div.shoptestFive h3 a,
#contentWrap div.shoptestFive h3 a:hover {
  font-size: 18px;
  line-height: 22px;
  font-family: 'Roboto', 'sans-serif';
  font-weight: 400;
  color: #FFFFFF;
  text-decoration: underline;
}

/* styles for black friday banner */
.blackFridayRight {
  float: right;
  margin-right: 140px;
  margin-top: 25px;
}

.fr .blackFridayRight {
  margin-top: 30px;
}

.blackFridayRight p {
  color: #fff !important;
  font-size: 12px !important;
  line-height: 15px !important;
}

.blackFriday {
  width: 118px;
  border-right: 1px solid #fff;
  height: 190px;
  float: left;
}

.fr .blackFriday {
  width: 150px;
}

.cyberMonday {
  float: left;
  width: 150px;
  padding-left: 20px;
}

.blackFridayRight h4 {
  font-size: 18px !important;
  font-weight: 500 !important;
  color: #fff !important;
  line-height: 22px !important;
  margin-bottom: 15px;
}

/* Styles for Mailing and Shipping Essentials */

a.legal, p.legal {
    font-weight: 400 !important;
    font-size: 0.75rem !important;
    line-height: 1.25rem !important;
    color: #666 !important;
    margin-bottom: 0 !important;
}

a.legal {
    text-decoration: underline !important;
}